Returns all Power Reader Access Groups and Reviewer Access Groups. Requires the View global settings permission. To check which roles have it, see Roles and Permissions Matrix.
To get the members of a group, use GET /access-groups/{groupName}/users.
Query Parameters
- typesstring
A comma-separated list of the group types to return. Letter case is ignored. If omitted, groups of both types are returned.
Responses
GET/access-groups
[
{
"name": "partners",
"projectAccess": {
"projectIds": [
"user-guide-v5",
"api-reference"
],
"type": "Selected"
},
"type": "PowerReader",
"userCount": 2
}
]